# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Sep 23 19:58:31 2022
# ------------------------------------------------

package:
  name: bibtexparser
  version: 1.4.0
source:
  fn: bibtexparser-1.4.0.tar.gz
  sha256: ca7ce2bc34e7c48a678dd49416429bb567441f26dbb13b3609082d8cd109ace6
  url: https://pypi.org/packages/source/b/bibtexparser/bibtexparser-1.4.0.tar.gz
build:
  noarch: python
  number: '0'
  script:
    - /home/conda/feedstock_root/build_artifacts/bibtexparser_1663963185727/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
      -m pip install . -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.9.14 ha878542_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.1.0 h8d9b700_16
    - libgomp 12.1.0 h8d9b700_16
    - libnsl 2.0.0 h7f98852_0
    - libsqlite 3.39.3 h753d276_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.12 h166bdaf_3
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.5 h166bdaf_2
    - pip 22.2.2 pyhd8ed1ab_0
    - pyparsing 3.0.9 pyhd8ed1ab_0
    - python 3.10.6 ha86cf86_0_cpython
    - readline 8.1.2 h0f457ee_0
    - setuptools 65.3.0 pyhd8ed1ab_1
    - tk 8.6.12 h27826a3_0
    - tzdata 2022c h191b570_0
    - wheel 0.37.1 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - pyparsing >=2.0.3
    - python >=3.6
test:
  imports: bibtexparser
about:
  home: https://bibtexparser.readthedocs.org/
  license: LGPL-3.0-only OR BSD-3-Clause
  license_file: COPYING
  summary: A module for parsing BibTeX files.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - pkgw
